html {
       overflow-y: scroll;
}

body {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
//    	background-color: #ffffee;
//   	background-color: #f2f2e9;
	background-image: url('images/backgroundcycling.jpg');
	 }

input, select, textarea, button {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;   
    	color: #333333;

	 }
 
/****   Page elements  *****/

#fullpage {

	width: 960px;
	margin:0 auto;
//   	background-color: #f2f2e9;
    
    
	 }



#navigation {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	background-color: #ffffff;
    	padding: 5px;
    
	 }
	 
#content {
	
   	background-color: #f2f2e9;
    	padding: 10px;
	margin: 0px; 

    
	 }

#footercycling {

	clear: both;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin:0 auto;
    	margin-top: 5px;
    	margin-bottom: 5px;    
	 }

#hostinglink {

	margin:0 auto;
    	margin-top: 5px;
    	margin-bottom: 5px; 
    
	 }

 
/****   Lines  *****/


#lineimg {

    	clear: both;
	background-image: url('images/line.gif');
	width: 1000px;
	height: 10px;

	 }

#lineimgshort {

    	clear: both;
	background-image: url('images/line920.gif');
	width: 920px;
	height: 10px;

	 }

#lineimgveryshort {

    	clear: both;
	background-image: url('images/line440.gif');
	width: 440px;
	height: 10px;

	 }

#dottedline {

	border-top-style: dotted;
	border-top-width: 1px;
    	border-top-color: #cccccc;

	 }

#dottedlinetop {

    	margin-bottom: 5px;
    	border-top-style: dotted;
	border-top-width: 1px;
    	border-top-color: #cccccc;

	 }
	  
#dottedlinebottom {

    	clear: both;
    	margin-top: 5px;
    	border-top-style: dotted;
	border-top-width: 1px;
    	border-top-color: #cccccc;
	 }


 
/****   Boxes  *****/

#headingbox {

	width: 940px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: large;
    	padding: 10px;
    	margin-bottom: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
//	background-color: #ffffff;
background-image: url('images/cyclinglogo.gif');
vertical-align: middle;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;
	
	 }



#fullwidthboxchart {

	float: left;
	width: 960px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
//    	padding: 10px;
    	margin-bottom: 10px;
	background-color: #ffffff;
vertical-align: middle;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;
	
	 }


#fullwidthboxtextlarge {

	float: left;
	width: 940px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
    	padding: 10px;
    	margin-bottom: 10px;
	background-color: #ffffff;
vertical-align: middle;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;
	
	 }

#fullwidthboxtext {

	float: left;
	width: 940px;
	height: 150px;
	overflow: auto;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
    	padding: 10px;
    	margin-bottom: 10px;
	background-color: #ffffff;
vertical-align: middle;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;
	
	 }

#elevation_chart {

	float: left;
	width: 940px;
	height: 200px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
//    	padding: 10px;
    	margin-bottom: 10px;
	background-color: #ffffff;

	 }

#leftsideboxvideo {

	float:left;
	width: 470px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
//    	padding: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;
vertical-align: middle;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;	
	 }

#leftsideboxtext {

	float:left;
	width: 450px;
	height: 435px;
	overflow: auto;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
    	padding: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;	
vertical-align: middle;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;
	 }


#rightsideboxtext {

	float:right;
	width: 470px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
//    	padding: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;
vertical-align: middle;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;
	
	 }


#rightsideboxmap {

	float:right;
	width: 470px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
//    	padding: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;
vertical-align: middle;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;
	 }
	  	

.cookieCheckBox {

	margin:0 auto;
    	margin-bottom: 5px;
	padding: 0px;
	background-color: #ffffff;
	width: 960px;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;	

}

/****   Text  *****/

.cookieCheck {

	padding: 5px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;

}


.checkCookieButton {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	padding: 3px;
	background-color: #eeeeee;
	border-style: dotted; 
	border-color: #cccccc; 
	border-width: 1px; 
	margin-top: 5px;
	margin-bottom: 5px;
}

.shopnav{
	margin-left: 20px;
	margin-top: 5px;
	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
	font-size: small;
}


.galleryButtonText {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	padding: 3px;
	background-color: #eeeeee;
	border-style: dotted; 
	border-color: #cccccc; 
	border-width: 1px; 
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	width: 120px;  
	 }

.galleryButtonTextLeft {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	padding: 3px;
	background-color: #eeeeee;
	border-style: dotted; 
	border-color: #cccccc; 
	border-width: 1px; 
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	width: 120px;  
	margin-left: auto;
	margin-right: auto
	 }

.boldTextLarge {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: medium;  
	font-weight: bold; 
	color: #333333;
  
	 }

.largeText {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;  
	font-weight: bold; 
	color: #333333;
  
	 }

.largeTitle {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: large;  
	color: #788152;
	margin-top: 5px;
	margin-bottom: 10px;
  
	 }

.boldtext {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;  
	font-weight: bold; 
	color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;
  
	 }

.buttonText {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	padding: 3px;
	background-color: #eeeeee;
	border-style: dotted;
	border-color: #cccccc;
	border-width: 1px;
 
	 }
	 
.stdtext {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;
	 }

.smallmargintext {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin-top: 5px;
	margin-bottom: 5px;
	 }

.indenttext {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin: 10px;
	 }

.textwithwiderbottommargin {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin-top: 10px;
	margin-bottom: 15px;
	 }

div.textWithTopAndBottomMargin {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;
   
	 }
	 
div.textWithBottomMargin {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin-bottom: 10px;
   
	 }

div.textWithNarrowMargin {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin: 2px;
   
	 }

div.indent {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;  
	color: #333333;
	margin-left:20px;
	margin-top:5px;
	margin-bottom:5px;
  
	 }

.imageTitleCentre {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	font-weight: bold; 
	margin-bottom: 5px; 
	text-align: center; 		  
	}
	
.imageTitleLeft {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	font-weight: bold; 
	margin-top: 20px; 
	margin-bottom: 5px; 
	}
	
.imageDetailsLeft {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin-top: 2px; 
	margin-bottom: 2px; 
	}

.imageDetailsCentre {

	font-family: 'MuseoSans500', Verdana, Geneva, sans-serif; 
	font-size: small;   
	color: #333333;
	margin-top: 5px; 
	text-align: center; 		  
	}


* html #footer {
height:1px;
}

/****   Image rotator  *****/

.singleimagerotator{
position: relative; /*leave this value alone*/
margin-left: 20px;
margin-bottom: 20px;
border: 1px solid #eeeeee;
overflow: scroll; /*leave this value alone*/
width: 320px; /*Width of Carousel Viewer itself*/
height: 320px; /*Height should enough to fit largest content's height*/
background-color: #ffffff;


}

.singleimagerotator .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;

}

.singleimagerotator .panel{
float: left; /*leave this value alone*/
overflow: hidden; /* clip content that go outside dimensions of holding panel DIV*/
margin: 10px; /*margin around each panel*/
width: 300px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
color: #333333;
font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
font-size: small;
vertical-align: middle;


}


/****   Slideshow view  *****/

.carouselnav{
position: relative; /*leave this value alone*/
margin-left: 20px;
margin-top: 5px;
font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
font-size: small;
}

.stepcarousel{
position: relative; /*leave this value alone*/
margin-top: 10px;
margin-left: 20px;
overflow: scroll; /*leave this value alone*/
width: 820px; /*Width of Carousel Viewer itself*/
height: 190px; /*Height should enough to fit largest content's height*/
background-color: #ffffff;
border: 1px solid #eeeeee;

}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /* clip content that go outside dimensions of holding panel DIV*/
margin: 20px; /*margin around each panel*/
width: 180px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
color: #333333;
font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
font-size: small;
vertical-align: middle;

}

/****   Shop layout  *****/

.shop .panel{
float: left;
overflow: hidden;
margin: 10px 20px;
width: 260px;
background-color: #ffffff;
font-family: 'MuseoSans500', Verdana, Geneva, sans-serif;
font-size: small;
vertical-align: middle;
horizontal-align: center;
border: 1px solid #eeeeee;

}


/****   Links  *****/

a:link {  text-decoration: none; color: #006699;}
a:hover { text-decoration: underline }
a:visited { text-decoration: none; color: #006699; }
//a:active { text-decoration: none }


/****   Table  *****/


#product
{
font-family:'MuseoSans500', Verdana, Geneva, sans-serif; font-size: small; color: #333333;
width:100%;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
border-collapse:collapse;
}

#product td 
{

border:1px dotted #cccccc;
padding:10px;
text-align:left;

}


/****   Hide field *****/


.mailinglist {display:none;}